@charset "UTF-8";

/*noto sans kr 추가중 251201 > 안함 > 아래에서 cdn 방식으로 불러오기로 함*/
/*
@font-face {
	font-family:'Noto Sans KR';
	font-weight:300;
	src:url("/font/");
}
*/

/*Noto Sans KR 폰트 CDN으로 불러옴 251201*/
@import url('//fonts.googleapis.com/earlyaccess/notosanskr.css');

/*
@font-face {
	font-family:'NanumS';
	font-weight: 400;
	src:url("/font/NanumSquareR.eot");
	src:url("/font/NanumSquareR.eot?#iefix") format('embedded-opentype'),
		url("/font/NanumSquareR.woff") format('woff');
}

@font-face {
	font-family:'NanumS';
	font-weight: 600;
	src:url("/font/NanumSquareB.eot");
	src:url("/font/NanumSquareB.eot?#iefix") format('embedded-opentype'),
		url("/font/NanumSquareB.woff") format('woff');
}

@font-face {
	font-family:'NanumM';
	font-weight: 400;
	src:url("/font/NanumMyeongjo.eot");
	src:url("/font/NanumMyeongjo.eot?#iefix") format('embedded-opentype'),
		url("/font/NanumMyeongjo.woff") format('woff');
}

@font-face {
	font-family:'NanumM';
	font-weight: 600;
	src:url("/font/NanumMyeongjoBold.eot");
	src:url("/font/NanumMyeongjoBold.eot?#iefix") format('embedded-opentype'),
		url("/font/NanumMyeongjoBold.woff") format('woff');
}
*/